Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5169

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-5169
Last Modified 07 Mar 2011 10:00:12
Published 11 Oct 2007 06:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5169

Summary

Stack-based buffer overflow in MAIPM6.dll in Adobe PageMaker 7.0.1 and 7.0.2 on Windows allows user-assisted remote attackers to execute arbitrary code via a long font name in a .PMD file.

Vulnerable Systems

Application

  • Adobe Pagemaker 7.0.1

  • Adobe Pagemaker 7.0.2


References

BID - 25989

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb07-15.html

SECTRACK - 1018791

VUPEN - ADV-2007-3441

MISC - http://vuln.sg/pagemaker701-en.html

OSVDB - 38067

XF - adobe-pagemaker-bo(37041)

SECUNIA - 27158


Last Updated: 27 May 2016 10:46:06